Bug 17357 - WTHDRAWN is still used in installer files
Summary: WTHDRAWN is still used in installer files
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 17216
  Show dependency treegraph
 
Reported: 2016-09-27 12:23 UTC by Jonathan Druart
Modified: 2017-06-14 22:13 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17357: Replace WTHDRAWN with WITHDRAWN in installer files (29.17 KB, patch)
2016-09-27 12:29 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 17357: Replace WTHDRAWN with WITHDRAWN in installer files (29.30 KB, patch)
2016-09-28 16:09 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 17357: Replace WTHDRAWN with WITHDRAWN in installer files (29.37 KB, patch)
2016-10-11 12:45 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-09-27 12:23:14 UTC
Some installer files still use WTHDRAWN instead of WITHDRAWN as an AV category
Comment 1 Jonathan Druart 2016-09-27 12:29:48 UTC
Created attachment 55837 [details] [review]
Bug 17357: Replace WTHDRAWN with WITHDRAWN in installer files

Some installer files still use WTHDRAWN instead of WITHDRAWN as an AV
category.

Test plan:
  git grep WTHDRAWN installer
should not return any results
Comment 2 Marc Véron 2016-09-28 16:09:15 UTC
Created attachment 55893 [details] [review]
Bug 17357: Replace WTHDRAWN with WITHDRAWN in installer files

Some installer files still use WTHDRAWN instead of WITHDRAWN as an AV
category.

Test plan:
  git grep WTHDRAWN installer
should not return any results

Signed-off-by: Marc Véron <veron@veron.ch>
Comment 3 Katrin Fischer 2016-10-11 12:45:30 UTC
Created attachment 56173 [details] [review]
[PASSED QA] Bug 17357: Replace WTHDRAWN with WITHDRAWN in installer files

Some installer files still use WTHDRAWN instead of WITHDRAWN as an AV
category.

Test plan:
  git grep WTHDRAWN installer
should not return any results

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 4 Brendan Gallagher 2016-10-12 11:38:48 UTC
Pushed to Master - Should be in the November 2016 release.  Thanks!
Comment 5 Frédéric Demians 2016-10-22 11:55:49 UTC
Pushed in 16.05. Will be in 16.05.05.
Comment 6 Julian Maurice 2016-10-24 09:50:39 UTC
Pushed to 3.22.x, will be in 3.22.12